XFV(1)

NAME
xfv - A simple text viewer for X Window

SYNOPSIS
xfv [-h] [--help] [-v] [--version] [filename1] [filename2] [filename3] [...]

DESCRIPTION
X File View (xfv) is a simple text viewer, to be used with X File Explorer (xfe) or stand alone.

AUTHOR
Roland Baudin <roland65@free.fr>.

OPTIONS
xfv accepts the following options:

-h, --help
    Print the help screen and exit.

-v, --version
    Print xfe version information and exit.

filename1 filename2 filename3 ...
    Specifies the path(s) to the text file(s) to open when starting xfv.

SEE ALSO
xfe(1), xfw(1), xfi(1), xfp(1)